#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-C8BKocQAtte4Q4yRPHo1XG
key:                  req-3.9.1-C8BKocQAtte4Q4yRPHo1XG
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  c1c92c7b4c0f8640038d2d10e922a299
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-C8BKocQAtte4Q4yRPHo1XG
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    authenticate-oauth-1.7-2iygJZ1AAWsC8N5CcGSx0x base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4qVPCTeB5R0AXrKebzsUFI
    connection-0.3.1-AGv9Rzxhi5jBOXsE22XgF8 exceptions-0.10.4
    http-api-data-0.4.3-E2l5b3Lil8TAzyqdTrJ0OW
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-client-tls-0.3.5.3-FELuV1EC9q1Bo3i6ECGzZa
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    modern-uri-0.3.4.2-A1keZOfrhgj73VA0Jgkis1
    monad-control-1.0.3.1-Ls0sqDQRKg419S2Axmy4bG mtl-2.2.2
    retry-0.9.0.0-AHZSJ6fg51G9xXxZ2MWlgi template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-4Y5jo9oFbpOEbVND0soWWx
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

